.finance-solution-item {
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 37px;
    margin-bottom: 35px;
    display: flex;
    padding: 28px 15px;
}

.finance-solution-item p {
	margin: 12px 0px;
}

.finance-solution-item__img {
    flex: 0 0 230px;
}

.finance-solution-item__img img {
    width: 100%;
	height: auto !important;
}

.finance-solution-item__text {
    font-style: normal;
    padding: 0 10px;
    color: #4d5360;
}

.finance-solution-item__text .finance-solution-item__titel {
    font-weight: 600;
    font-size: 25px;
    line-height: 27px;
}

.finance-solution-item__text .finance-solution-item__ligth {
    font-weight: 400;
    font-size: 17px;
    line-height: 20px;
}

.finance-solution-item__text .finance-solution-item__content {
    font-weight: 400;
    font-size: 18px;
    line-height: 19px;
}

.finance-solution-item__panel-btn {
    padding-top: 15px;
}

.finance-solution-item__text .finance-solution-item__btn {
    background: #EF4A34;
    border-radius: 11px;
    padding: 15px 25px;
    font-weight: 600;
    font-size: 15px;
    line-height: 17px;
    text-align: center;
    color: #FFFFFF;
    text-transform: uppercase;
    display: inline-block;
}

.finance-solution-item__table {
    display: flex;
    flex-wrap: wrap;
}

.finance-solution-item__cell.three {
	flex: 0 0 33%;
}

.finance-solution-item__cell {
    flex: 0 0 50%;
    font-size: 18px;
    padding: 5px 15px 5px 0;
}

.finance-solution-item__cell .finance-solution-item__ligth {
    margin: 0;
}

@media (max-width: 992px) {
	.finance-solution-item {
		flex-wrap: wrap;
	}

	.finance-solution-item__img {
		flex: 0 0 200px;
		margin: 0 auto;
	}
}

@media (max-width: 768px) {
	.finance-solution-item__cell.three {
		flex: 0 0 100%;
	}

	.finance-solution-item__cell {
		flex: 0 0 100%;
		font-size: 16px;
		padding: 0px 20px 5px 0;
	}

	.finance-solution-item__text .finance-solution-item__titel {
		font-size: 19px;
		line-height: 22px;
		margin: 10px 0;
	}

	.finance-solution-item__img {
		flex: 0 0 195px;
	}

	.finance-solution-item {
		margin-bottom: 30px;
		padding: 15px 10px;
	}
	

	.finance-solution-item__text .finance-solution-item__btn {
		padding: 15px 25px;
		font-size: 15px;
		line-height: 16px;
	}
}

@media (max-width: 450px) {
	.finance-solution-item__img {
		flex: 0 0 190px;
	}

	.finance-solution-item__text .finance-solution-item__titel {
		font-size: 18px;
		line-height: 19px;
		margin: 7px 0;
	}

	.finance-solution-item__text .finance-solution-item__ligth {
		font-size: 16px;
		line-height: 17px;
		margin: 10px 0;
	}

	.finance-solution-item__text .finance-solution-item__content {
		font-size: 16px;
		margin: 7px 0;
		line-height: 19px;
	}

	.finance-solution-item__text .finance-solution-item__btn {
		padding: 12px 19px;
		font-size: 14px;
		line-height: 15px;
	}

	.finance-solution-item {
		margin-bottom: 20px;
		padding: 15px 15px;
	}

	.finance-solution-item__cell {
		font-size: 16px;
		padding: 0px 10px 7px 0;
	}
}